libcompizconfig

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm)

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm).

There is no official package available for openSUSE Leap 15.3

Дистрибуции

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Factory RISCV

openSUSE Backports for SLE 15 SP3

openSUSE Backports for SLE 15 SP2

openSUSE Backports for SLE 15 SP1

openSUSE Backports for SLE 15

SUSE SLE-11 SP 4

Mageia Cauldron (unstable)

Mageia 8

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.